Subject: Electro-Stripping

From: [email-masked] (Chris Youngson)
Date: 29 Mar 1995 11:19:40 -0800

There is a company in my city that use electrolysis to remove rust, etc. 
from steel car parts and like. Is this process doable in the home shop? 
what chemicals, etc. are necessary? Any suggestion would help. Thanx 
73 DE VE7CST